-- phpMyAdmin SQL Dump
-- version 3.2.4
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Apr 07, 2010 at 12:36 AM
-- Server version: 5.0.90
-- PHP Version: 5.2.9

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `p30tip_psnews`
--

-- --------------------------------------------------------

--
-- Table structure for table `tbladmin`
--

CREATE TABLE IF NOT EXISTS `tbladmin` (
  `usr_id` smallint(6) NOT NULL auto_increment,
  `usr_username` varchar(32) collate utf8_persian_ci default NULL,
  `usr_password` varchar(32) collate utf8_persian_ci default NULL,
  `usr_alias` varchar(60) collate utf8_persian_ci default NULL,
  `usr_email` varchar(80) collate utf8_persian_ci default NULL,
  `usr_access_level` tinyint(1) default NULL,
  PRIMARY KEY  (`usr_id`),
  UNIQUE KEY `usr_id` (`usr_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbladmin`
--

INSERT INTO `tbladmin` (`usr_id`, `usr_username`, `usr_password`, `usr_alias`, `usr_email`, `usr_access_level`) VALUES
(1, 'admin', 'c7d14742ff86d58c29d31529159b8655', 'Ù…Ø¯ÛŒØ± Ø³Ø§ÛŒØª', 'nobody@nowhere.com', 5);

-- --------------------------------------------------------

--
-- Table structure for table `tblcategory`
--

CREATE TABLE IF NOT EXISTS `tblcategory` (
  `category_id` smallint(6) NOT NULL auto_increment,
  `category_name` varchar(60) character set utf8 collate utf8_persian_ci default NULL,
  `category_state` tinyint(4) default NULL,
  PRIMARY KEY  (`category_id`),
  UNIQUE KEY `category_id` (`category_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_bin AUTO_INCREMENT=6 ;

--
-- Dumping data for table `tblcategory`
--

INSERT INTO `tblcategory` (`category_id`, `category_name`, `category_state`) VALUES
(1, 'Ø¹Ù…ÙˆÙ…ÛŒ', 10);

-- --------------------------------------------------------

--
-- Table structure for table `tblcont`
--

CREATE TABLE IF NOT EXISTS `tblcont` (
  `total_visit` mediumtext character set utf8 collate utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblcont`
--

INSERT INTO `tblcont` (`total_visit`) VALUES
(0x363136);

-- --------------------------------------------------------

--
-- Table structure for table `tblposts`
--

CREATE TABLE IF NOT EXISTS `tblposts` (
  `post_id` smallint(6) NOT NULL auto_increment,
  `category_id` smallint(6) default NULL,
  `post_title` varchar(250) character set utf8 collate utf8_persian_ci default NULL,
  `post_keywords` varchar(250) character set utf8 collate utf8_persian_ci default NULL,
  `post_content` mediumtext character set utf8 collate utf8_persian_ci,
  `post_date` varchar(12) character set utf8 collate utf8_persian_ci default NULL,
  `post_time` varchar(12) character set utf8 collate utf8_persian_ci default NULL,
  `post_adder` varchar(30) character set utf8 collate utf8_persian_ci default NULL,
  `post_counter` smallint(7) default '0',
  `post_show` tinyint(1) default NULL,
  PRIMARY KEY  (`post_id`),
  UNIQUE KEY `post_id` (`post_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_bin AUTO_INCREMENT=33 ;

--
-- Dumping data for table `tblposts`
--

INSERT INTO `tblposts` (`post_id`, `category_id`, `post_title`, `post_keywords`, `post_content`, `post_date`, `post_time`, `post_adder`, `post_counter`, `post_show`) VALUES
(1, 1, 'Ø³Ù„Ø§Ù… Ø¨Ø± Ø¯Ù†ÛŒØ§', 'Ú©Ù„Ù…Ù‡ Ú©Ù„ÛŒØ¯ÛŒ Ù†Ù…ÙˆÙ†Ù‡', '<p><font size="2">Ø§ÛŒ ÛŒÚ© Ù…Ø·Ù„Ø¨Ù†Ù…ÙˆÙ†Ù‡ Ø§Ø³Øª Ø¨Ø±Ø§ÛŒ ØªØ³Øª Ø³Ø±ÙˆÛŒØ³ Ø®Ø¨Ø±ÛŒ.<br /></font></p>', '1388/07/04', '19:15:43', 'مجتبی بوالحسنی', 71, 1),
(32, 1, 'ØªØ³Øª Ù…Ø·Ù„Ø¨', NULL, 'Ø§ÛŒÙ† Ù…Ø·Ù„Ø¨ Ø¨Ø±Ø§ÛŒ ØªØ³Øª Ø³ÛŒØ³ØªÙ… Ø§Ø±Ø³Ø§Ù„ Ø´Ø¯Ù‡ Ø§Ø³Øª', '1388/11/22', '19:57:23', 'Ù…Ø¯ÛŒØ± Ø³Ø§ÛŒØª', 42, 1);

-- --------------------------------------------------------

--
-- Table structure for table `tblsettings`
--

CREATE TABLE IF NOT EXISTS `tblsettings` (
  `site_title` varchar(60) character set utf8 collate utf8_persian_ci default NULL,
  `site_key` varchar(250) character set utf8 collate utf8_persian_ci default NULL,
  `site_des` varchar(250) character set utf8 collate utf8_persian_ci default NULL,
  `site_status` mediumtext character set utf8 collate utf8_persian_ci NOT NULL,
  `site_lastest` int(2) NOT NULL,
  `site_topads` mediumtext character set utf8 collate utf8_persian_ci,
  `site_downads` mediumtext character set utf8 collate utf8_persian_ci,
  `post_about` mediumtext character set utf8 collate utf8_persian_ci,
  `post_contact` mediumtext character set utf8 collate utf8_persian_ci
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

--
-- Dumping data for table `tblsettings`
--

INSERT INTO `tblsettings` (`site_title`, `site_key`, `site_des`, `site_status`, `site_lastest`, `site_topads`, `site_downads`, `post_about`, `post_contact`) VALUES
('Ø³ÛŒØ³ØªÙ… Ø®Ø¨Ø±ÛŒ Ù¾ÛŒ Ø§Ø³ Ù†ÛŒÙˆØ²', 'Ú©Ù„Ù…Ø§Øª Ú©Ù„ÛŒØ¯ÛŒ', 'ØªÙˆØ¶ÛŒØ­Ø§Øª', 'yes', 5, NULL, NULL, 'Ù…ØªÙ† ØµÙØ­Ù‡ Ø¯Ø±Ø¨Ø§Ø±Ù‡ Ù…Ø§', 'Ù…ØªÙ† ØµÙØ­Ù‡ ØªÙ…Ø§Ø³ Ø¨Ø§ Ù…Ø§'),
('Ø³ÛŒØ³ØªÙ… Ø®Ø¨Ø±ÛŒ Ù¾ÛŒ Ø§Ø³ Ù†ÛŒÙˆØ²', 'Ú©Ù„Ù…Ø§Øª Ú©Ù„ÛŒØ¯ÛŒ', 'ØªÙˆØ¶ÛŒØ­Ø§Øª', 'yes', 5, NULL, NULL, 'Ù…ØªÙ† ØµÙØ­Ù‡ Ø¯Ø±Ø¨Ø§Ø±Ù‡ Ù…Ø§', 'Ù…ØªÙ† ØµÙØ­Ù‡ ØªÙ…Ø§Ø³ Ø¨Ø§ Ù…Ø§'),
('Ø³ÛŒØ³ØªÙ… Ø®Ø¨Ø±ÛŒ Ù¾ÛŒ Ø§Ø³ Ù†ÛŒÙˆØ²', 'Ú©Ù„Ù…Ø§Øª Ú©Ù„ÛŒØ¯ÛŒ', 'ØªÙˆØ¶ÛŒØ­Ø§Øª', 'yes', 5, NULL, NULL, 'Ù…ØªÙ† ØµÙØ­Ù‡ Ø¯Ø±Ø¨Ø§Ø±Ù‡ Ù…Ø§', 'Ù…ØªÙ† ØµÙØ­Ù‡ ØªÙ…Ø§Ø³ Ø¨Ø§ Ù…Ø§');
